/* ----------------- GENERAL ------------------ */
P, FORM, DIV, TD, A {
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Arial, sans-serif, Geneva;
	line-height: normal;
}
BODY {
	margin: 0px;
	color: #000000;
	background-color: #FFFFFF;
	background-image: URL(../img/prg/bg_page.gif);
	background-repeat: repeat-y;
	font-family: Tahoma, Arial, sans-serif, Geneva;
}
IMG {
	border-style: none;
	margin: 0px;
	padding: 0px;
}



.fil_arianne { height: 23px; background: URL(../img/prg/accueil/fleche_accueil.gif) no-repeat top left; overflow: hidden; }

.txt18n { font-size: 18px; font-weight: normal;}
.txt11n { font-size: 11px; font-weight: normal;}
.txt11b { font-size: 11px; font-weight: bold;}
.txt9n { font-size: 9px; font-weight: normal;}
.txt12b { font-size: 12px; font-weight: bold;}
.txt13b { font-size: 13px; font-weight: bold;}
.blanc, .blanc A { color: #FFFFFF; }
.noir, .noir A { color: #000000; }
.bleutv5, .bleutv5 A { color: #000066; }

/* -------------------- LOCAL ------------------- */
.txt_arianne, .txt_arianne A { color: #000066; }

.bandeau_titre {
	font-size: 12px;
	font-weight: bold;
}